본문 바로가기

ios26

728x90
Apple(OS X, iOS, Watch) 보안 업데이트 □ 개요 o Apple社에서 자사 제품에 대해 다수의 취약점을 해결한 보안업데이트를 공지 o 공격자가 취약점을 이용하여 피해를 발생시킬 수 있어 해당 Apple 제품들을 사용하는 이용자들은 최신버전 으로 업데이트 권고 □ 대상 시스템 및 업데이트 내용대상 시스템업데이트된 소프트웨어 및 버전OS X Yosemite v10.10.5, OS X El Capitan v10.11.1 및 이후 버전OS X Server 5.0.15 OS X Yosemite v10.10.5 및 이후 버전Xcode 7.1OS X Mavericks v10.9.5Mac EFI 보안 업데이트 2015-002Windows 7 및 이후 버전iTunes 12.3.1OS X Mavericks v10.9.5, OS X Yosemite v10.10.5.. 2015. 10. 22.
Apple (OS X Server, iOS, Safari) 보안 업데이트 □ 개요 o Apple社에서 자사 제품에 대해 다수의 취약점을 해결한 보안업데이트를 공지 o 공격자가 취약점을 이용하여 피해를 발생시킬 수 있어 해당 Apple 제품들을 사용하는 이용자들은 최신버전으로 업데이트 권고 □ 해당 시스템 o OS X Server - OS X Server 10.11 미만 버전[1] o iOS - iOS 9.0.2 미만 버전[2] o Safari - iOS 9 미만 버전[3] □ 해결 방안 o OS X, iOS, Safari 사용자 - 홈페이지 직접 설치 : http://support.apple.com/downloads/ 링크에서 해당 버전을 다운로드하여 업데이트 진행 - 맥 앱스토어 이용 : 애플 메뉴에서 [소프트웨어 업데이트] 선택 o iOS 사용자 - [설정]→[일반]→[소.. 2015. 10. 2.
Apple (OS X Server, iTunes, Xcode, iOS) 보안 업데이트 □ 개요 o Apple社에서 자사 제품에 대해 다수의 취약점을 해결한 보안업데이트를 공지 o 공격자가 취약점을 이용하여 피해를 발생시킬 수 있어 해당 Apple 제품들을 사용하는 이용자들은 최신버전으로 업데이트 권고 □ 해당 시스템 o OS X Server - OS X Server v5.0.3 미만 버전[1] o iTunes - iTunes 12.3 미만 버전[2] o Xcode - Xcode 7.0 미만 버전[3] o iOS - iOS 9 미만 버전[4] □ 해결 방안 o OS X, iTunes, Xcode 사용자 - 홈페이지 직접 설치 : http://support.apple.com/downloads/ 링크에서 해당 버전을 다운로드하여 업데이트 진행 - 맥 앱스토어 이용 : 애플 메뉴에서 [소프트웨어.. 2015. 9. 21.
Apple(OS X Server, iOS, Safari, Yosemite) 보안 업데이트 □ 개요o Apple社에서 자사 제품에 대해 다수의 취약점을 해결한 보안업데이트를 공지o 공격자가 취약점을 이용하여 피해를 발생시킬 수 있어, 해당 제품 이용자들은 최신버전으로 업데이트 권고 □ 해당 시스템업데이트대상iOS 8.4.1 [1]iPhone 4S 이상, iPod 터치 5세대 이상, iPad 2 이상Safari 8.0.8 [2]OS X Yosemite v10.10.4Safari 7.1.8OS X Mavericks v10.9.5Safari 6.2.8OS X Mountain Lion v10.8.5OS X Server v4.1.5 [3]OS X Yosemite v10.10.5 또는 이후 버전OS X Yosemite v10.10.5 [4]OS X Mountain Lion v10.8.5,OS X Mave.. 2015. 8. 18.
Apple (OS X, Safari, iOS, Apple TV) 보안 업데이트 □ 개요 o Apple社는 자사 제품에서 발견된 임의코드 실행 및 원격제어 가능 취약점을 해결한 보안 업데이트를 발표[1] o 공격자가 취약점을 이용하여 원격조종 등 피해를 발생 시킬 수 있으므로 해당 Apple 제품을 최신 버전으로 업데이트 □ 설명 o 임의코드 실행 및 Apple 제품에 대한 원격제어 가능 취약점 □ 영향 받는 소프트웨어 o OS X : Mountain Lion v10.8.5, Mavericks v10.9.5, Yosemite v10.10, v10.10.1 [2] o Safari : Mountain Lion v10.8.5, Mavericks v10.9.5, Yosemite v10.10.1 [3] o iOS : iPhone 4s 이상, iPod Touch 5세대 이상, iPad 2 이상.. 2015. 1. 29.
728x90